deepin-downloader (6.0.14) unstable; urgency=medium

  * feat: Update translations for Lao locale (#104)

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 17:46:18 +0800

deepin-downloader (6.0.13) unstable; urgency=medium

  * Update version to 6.0.13. 

 -- Tian ShiLin <tianshilin@uniontech.com>  Thu, 07 Aug 2025 17:54:02 +0800

deepin-downloader (6.0.12) unstable; urgency=medium

  * chore: Update deepin-manual resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 09 Jul 2025 16:25:31 +0800

deepin-downloader (6.0.11) unstable; urgency=medium

  * update version to 6.0.11.

 -- Tian ShiLin <tianshilin@uniontech.com>  Thu, 03 Jul 2025 21:01:49 +0800

deepin-downloader (6.0.10) unstable; urgency=medium

  * update version to 6.0.10.

 -- Tian ShiLin <tianshilin@uniontech.com>  Thu, 03 Jul 2025 20:01:22 +0800

deepin-downloader (6.0.9) unstable; urgency=medium

  * update translations.

 -- Liuyangming <liuyangming@uniontech.com>  Thu, 26 Jun 2025 14:16:21 +0800

deepin-downloader (6.0.8) unstable; urgency=medium

  * fix bug

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Tue, 24 Jun 2025 17:31:42 +0800

deepin-downloader (6.0.7) unstable; urgency=medium

  * update translations.

 -- Liuyangming <liuyangming@uniontech.com>  Mon, 23 Jun 2025 13:05:21 +0800

deepin-downloader (6.0.6) unstable; urgency=medium

  * chore: Update dman's resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 19 Jun 2025 14:48:34 +0800

deepin-downloader (6.0.5) unstable; urgency=medium

  * chore: update translations.
  * [deepin-downloader] Updates for project Deepin Downloader (#83)

 -- renbin <renbin@uniontech.com>  Thu, 17 Apr 2025 10:08:45 +0800

deepin-downloader (6.0.4) unstable; urgency=medium

  * chore: New version 6.0.4.

 -- Wang Yu <wangyu@uniontch.com>  Thu, 27 Mar 2025 13:50:47 +0800

deepin-downloader (6.0.3) unstable; urgency=medium

  * fix: update translations and config.

 -- renbin <renbin@uniontech.com>  Thu, 20 Mar 2025 19:06:24 +0800

deepin-downloader (6.0.2) unstable; urgency=medium

  * chore: New version 6.0.2.

 -- xiepengfei <xiepengfei@uniontech.com>  Sat, 15 Feb 2025 14:27:35 +0800

deepin-downloader (6.0.1) stable; urgency=medium

  * changelog 6.0.1.

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 20 Jan 2025 11:26:42 +0800

deepin-downloader (5.3.77) stable; urgency=medium

  * changelog 5.3.77.

 -- houchengqiu <houchengqiu@uniontech.com>  Tue, 12 Nov 2024 11:22:34 +0800

deepin-downloader (5.3.76) stable; urgency=medium

  * changelog 5.3.76.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 16 Oct 2023 16:22:45 +0800

deepin-downloader (5.3.75) stable; urgency=medium

  * changelog 5.3.75

 -- muyuankai <muyuankai@uniontech.com>  Mon, 25 Sep 2023 16:57:38 +0800

deepin-downloader (5.3.74) stable; urgency=medium

  * update changelog 5.3.74.

 -- wangcong <wangcong@uniontech.com>  Mon, 30 Aug 2023 16:39:01 +0800

deepin-downloader (5.3.73) stable; urgency=medium

  * merge gerrit dev.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 24 Jul 2023 16:00:01 +0800

downloadmanager (5.3.70) stable; urgency=medium

  * 升级版本到5.3.70.

 -- dongpengpeng <dongpengpeng@dongpengpeng>  Thu, 29 Sep 2022 10:46:09 +0800

downloadmanager (5.3.69) stable; urgency=medium

  * 升级版本号

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 16 Feb 2022 14:42:58 +0800

downloadmanager (5.3.67) stable; urgency=medium

  * 修改下载内容的背景色

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 16 Feb 2022 11:13:29 +0800

downloadmanager (5.3.66) stable; urgency=medium

  * 去掉dlmextensionservice.desktop文件

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 17 Jan 2022 15:27:27 +0800

downloadmanager (5.3.65) stable; urgency=medium

  * 添加log等级的判断

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 02 Dec 2021 15:46:38 +0800

downloadmanager (5.3.64) stable; urgency=medium

  * 去掉日志中的下载链接

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 30 Nov 2021 18:26:14 +0800

downloadmanager (5.3.62) stable; urgency=medium

  * 去掉日志中的下载链接

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 29 Nov 2021 15:17:40 +0800

downloadmanager (5.3.59) stable; urgency=medium

  * 修改部分bug

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 08 Nov 2021 11:22:40 +0800

downloadmanager (5.3.58) stable; urgency=medium

  * 修改aria2后台进程会关闭的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 11 Oct 2021 15:14:56 +0800

downloadmanager (5.3.57) stable; urgency=medium

  * 修改诊断工具显示的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 28 Sep 2021 16:43:04 +0800

downloadmanager (5.3.55) stable; urgency=medium

  * 修改KLU的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 22 Sep 2021 10:05:58 +0800

downloadmanager (5.3.52) stable; urgency=medium

  * 修改KLU的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Sun, 19 Sep 2021 15:17:43 +0800

downloadmanager (5.3.50) stable; urgency=medium

  * 去掉运行依赖中的nmap依赖

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 14 Sep 2021 11:01:30 +0800

downloadmanager (5.3.49) stable; urgency=medium

  * 去掉nmap依赖以及相关代码，删除无用的代码

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 13 Sep 2021 10:50:57 +0800

downloadmanager (5.3.48) stable; urgency=medium

  * 修改浏览器配置文件保存目录

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 26 Aug 2021 10:09:59 +0800

downloadmanager (5.3.47) stable; urgency=medium

  * 修改root启动界面显示异常

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 19 Aug 2021 13:32:44 +0800

downloadmanager (5.3.46) stable; urgency=medium

  * 修改2个bug

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 18 Aug 2021 21:28:20 +0800

downloadmanager (5.3.45) stable; urgency=medium

  * 修改debian的postinst，将浏览器扩展的配置文件拷贝到浏览器目录下

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 27 Jul 2021 09:55:28 +0800

downloadmanager (5.3.44) stable; urgency=medium

  * 修改浏览器扩展的安装逻辑

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 22 Jul 2021 15:13:01 +0800

downloadmanager (5.3.43) stable; urgency=medium

  * 添加libssl依赖包

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 20 Jul 2021 15:29:24 +0800

downloadmanager (5.3.42) stable; urgency=medium

  * 修改bug

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 15 Jul 2021 15:50:56 +0800

downloadmanager (5.3.41) stable; urgency=medium

  * 修改解析url时的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 07 Jul 2021 10:24:17 +0800

downloadmanager (5.3.40) stable; urgency=medium

  * 修改KLU的bug，删除掉主线的依赖

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 01 Jul 2021 10:36:29 +0800

downloadmanager (5.3.39) stable; urgency=low

  * 添加libssl依赖包

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 25 Jun 2021 09:23:04 +0800

downloadmanager (5.3.38) stable; urgency=low

  * 修改浏览器扩展的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 23 Jun 2021 19:19:46 +0800

downloadmanager (5.3.37) stable; urgency=low

  * 修改bug

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 18 Jun 2021 14:33:20 +0800

downloadmanager (5.3.36) stable; urgency=low

  * 修改新建任务延时

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 16 Jun 2021 13:20:35 +0800

downloadmanager (5.3.35) stable; urgency=low

  * 修改部分bug

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 07 Jun 2021 19:09:03 +0800

downloadmanager (5.3.34) stable; urgency=low

  * 修改rpm包的名称

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 27 May 2021 14:10:14 +0800

downloadmanager (5.3.33) stable; urgency=low

  * 修改获取链接信息的逻辑

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 25 May 2021 20:22:13 +0800

downloadmanager (5.3.32) stable; urgency=low

  * 修改desktop文件

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 18 May 2021 15:53:27 +0800

downloadmanager (5.3.31) stable; urgency=low

  * 修改desktop文件

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 14 May 2021 15:42:38 +0800

downloadmanager (5.3.30) stable; urgency=low

  * 修改单元测试

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 14 May 2021 13:49:30 +0800

downloadmanager (5.3.29) stable; urgency=low

  * 添加Accessible属性

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 13 May 2021 14:36:46 +0800

downloadmanager (5.3.28) stable; urgency=low

  * 修改浏览器扩展，修改下载器的安装脚本

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 10 May 2021 16:51:45 +0800

downloadmanager (5.3.27) stable; urgency=low

  * 修改dbus接口名称

 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 04 May 2021 11:02:50 +0800

downloadmanager (5.3.26) stable; urgency=low

  * 修改desktop文件名

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 30 Apr 2021 14:39:30 +0800

downloadmanager (5.3.25) stable; urgency=low

  * 重构浏览器扩展部分，添加新的进程dlmextensionservice

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 30 Apr 2021 11:28:10 +0800

downloadmanager (5.3.24) stable; urgency=low

  * 修改带参数的http链接的解析方式

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 16 Apr 2021 17:04:52 +0800

downloadmanager (5.3.23) stable; urgency=low

  * 修改新建下载任务时，关闭浏览器扩展开关，下载器崩溃的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 14 Apr 2021 14:51:22 +0800

downloadmanager (5.3.22) stable; urgency=low

  * 修改重启之后正在下载列表显示异常的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 09 Apr 2021 13:54:45 +0800

downloadmanager (5.3.19) stable; urgency=low

  * 修改帮助手册安装脚本

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 29 Mar 2021 14:09:50 +0800

downloadmanager (5.3.18) stable; urgency=low

  * 添加帮助手册的安装

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 29 Mar 2021 11:30:41 +0800

downloadmanager (5.3.17) stable; urgency=low

  * 包里添加下载器的可执行程序

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 26 Mar 2021 18:34:17 +0800

downloadmanager (5.3.16) stable; urgency=low

  * 修改下载器的依赖包

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 26 Mar 2021 17:13:12 +0800

downloadmanager (5.3.15) stable; urgency=low

  * 修改集成测试测出的bug
  * 添加帮助手册

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 26 Mar 2021 15:47:03 +0800

downloadmanager (5.3.14) stable; urgency=low

  * 修改bug
  * 修改界面设计

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 12 Mar 2021 16:00:12 +0800

downloadmanager (5.3.13) stable; urgency=low

  * 修改界面设计

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 08 Mar 2021 10:28:55 +0800

downloadmanager (5.3.12) stable; urgency=low

  * 修改bug
  * 修改界面设计

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 07 Mar 2021 17:54:55 +0800

downloadmanager (5.3.11) stable; urgency=low

  * 完成【三期任务】正在下载时，文件被删除的任务有多个时，错误提示合并
  * 完成【三期任务】添加链接时，重复链接只生成一个任务。
  * 完成内网下载功能
  * 修改bug

 -- zhaoyue <zhaoyue@uniontech.com>  Sun, 07 Feb 2021 14:54:55 +0800

downloadmanager (5.3.7) stable; urgency=low

  *修改bug: 新建下载任务，下载器下载不了图片 

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 01 Feb 2021 18:48:42 +0800

downloadmanager (5.3.6) stable; urgency=low

  * 56268 兼容性需求—字体兼容—支持切换语言至简、英、繁、正、维、藏
  * 50621【三期任务】限制全局最大同时下载资源数
  * 修复上次测试产生的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 29 Jan 2021 14:36:09 +0800

downloadmanager (5.3.5) stable; urgency=low

  * 完成 【三期任务】原始地址线程数
  * 完成 BT下载，显示种子活跃个数
  * 完成 HTTP接管-增加后缀名可编辑
  * 完成 接管下载类型—接管Metalink文件
  * 修复上次测试产生的bug

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 21 Jan 2021 20:59:24 +0800

downloadmanager (5.3.0.4) stable; urgency=low

 * 完成metalink的所有下载流程
 * 完成正在下载列表-右键-优先下载
 * 50638 【三期任务】关闭主界面-关闭时不再提醒
 * 50624  【三期任务】全局搜索（扩展搜索匹配范围）
 * 50634  【三期任务】接管下载类型—接管Metalink文件
 * 50631  【三期任务】接管下载类型—管理下载文件扩展名
 * 50626  【三期任务】接管下载类型—管理不接管的网站
 * 
 * 60163 【接管设置】【接管对象】关闭下载器，浏览器首次下载exe文件时未接管
 * 60125 【新建下载】弹出重复下载框后点击右上角的X号，会再次下载
 * 59984 【接管设置-浏览器接管】先关闭浏览器接管下载一个文件，在打开，在关闭浏览器接管，再次用浏览器下载同一个文件，会重复下载N次

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 08 Jan 2021 15:12:58 +0800

downloadmanager (5.3.0.3) stable; urgency=low

  * 完成下载器的所有metalink相关功能
  * 完成新建重复任务，提示合并功能
  * 修改部分bug
  * 59833  【浏览器接管】浏览器接管设置开启，下载器打开或关闭状态下使用浏览器执行下载，软件弹出两次下载弹窗
  * 59693  【KLU】【ARM】下载【metalink】链接文件，下载完成之后双击或者右键打开，提示无效文件
  * 59581  新建下载的资源和总共统计下载资源大小不一致
  * 59534  【接管设置】【接管下载类型】Metalink文件关联开启后，【下载完成】列表双击文件闪退
  * 59410  浏览器下载会直接弹出好重复的下载任务

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 31 Dec 2020 11:40:20 +0800

downloadmanager (5.3.0.1) stable; urgency=low

  * 完成下载器1040部分功能
  * 完成下载器的浏览器接管和创建metalink任务

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 24 Dec 2020 17:30:11 +0800

downloadmanager (5.2.0.26) stable; urgency=low

  * 修改包名称

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 03 Dec 2020 10:01:07 +0800

downloadmanager (5.2.0.25) stable; urgency=low

  * 修改下载器KLU的bug
  * 55571【设置】【任务管理器】全局下载速度设置框当输入值时，输入框大小被改变
  * 55579【下载列表】【列表右键操作】新建下载任务弹窗或已完成列表中可使用异常字符对文件命名
  * 55615【下载列表】【新建下载】HTTP/HTTPS链接文件大小超过下载路径剩余空间时无提示信息且正常下载

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 27 Nov 2020 14:32:08 +0800

downloadmanager (5.2.0.22) stable; urgency=low

  * 修改二期八次送测产生的部分bug
  * 53458【5.2.0.21】【下载完成后】设置下载完成后退出下载器，任务下载完成退出，再次查看任务概率性出现没有完成时间
  * 53448【5.2.0.21】【下载完成后】设置下载完成后关机，任务下载完成未关机

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 06 Nov 2020 13:53:55 +0800

downloadmanager (5.2.0.21) stable; urgency=low

  * 修改二期七次送测产生的部分bug
  * 52849【5.2.0.18】【设置】自动将低速任务移动至队尾勾选后，下载列表已完成列表点击排序按钮不能排序
  * 52846【5.2.0.18】【排序】已完成列表为按照完成时间排序
  * 52695【5.2.0.17】【设置】全局下载速度低于XX KB/s自动增加同时下载任务数的输入数值可以为符号
  * 52850【5.2.0.18】【设置】设置--高级设置--恢复默认后，关闭设置再开启设置，全速下载未恢复
  
 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 04 Nov 2020 10:06:16 +0800
 
downloadmanager (5.2.0.18) stable; urgency=low

  * 修改二期六次送测产生的部分bug
  * 52337【5.2.0.17】【设置】自动将低速任务移动至队尾勾选后，正在下载列表的顺序有误
  * 51861【5.2.0.14】【重命名】已完成列表重命名后，点击除列表以外的空白处不能保存名称
  * 47517【5.2.0.4】【正在下载列表】下载完成后，有任务没有删除aria2文件
  * 51569【5.2.0.14】【重新下载】新建重复任务时提示语错误
  
 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 28 Oct 2020 18:11:16 +0800

downloadmanager (5.2.0.17) stable; urgency=low

  * 修改二期五次送测产生的部分bug
  * 51861【5.2.0.14】【重命名】已完成列表重命名后，点击除列表以外的空白处不能保存名称
  * 51644【5.2.0.14】【BT下载】重新下载正在下载列表的bt任务时修改下载目录后，原目录下载本地文件未删除
  * 51626【5.2.0.14】【设置】系统通知提醒的关闭后，下载完成有通知
  * 51616【5.2.0.14】【回收站】回收站列表显示不全
  * 51542【5.2.0.14】【设置】快捷设置新建任务时显示主界面开启，双击BT任务不弹出主界面
  * 51498【5.2.0.14】【下载诊断工具】下载诊断工具首次诊断dht状态失败，但可以创建下载
  * 50905【5.2.0.11】【下载诊断工具】删除aria2.conf文件后，诊断结果错误
  * 47517【5.2.0.4】【正在下载列表】下载完成后，有任务没有删除aria2文件
  * 51569【5.2.0.14】【重新下载】新建重复任务时提示语错误
 
 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 22 Oct 2020 15:26:16 +0800

downloadmanager (5.2.0.14) stable; urgency=low

  * 修改二期四次送测产生的部分bug
  * 50968 【5.2.0.11】【界面显示】在下载完成、回收站界面最小化到系统托盘后。启动下载器默认显示的不是正在下载界面
  * 50957 【5.2.0.11】【应用运行】创建30条下载任务、arm和龙心平台卡顿
  * 50930 【5.2.0.11】【任务还原】回收站中本地文件不存在的任务，右键菜单没有还原按钮操作栏的还原按钮未置灰
  * 50928 【5.2.0.11】【设置】下载种子文件后自动打开下载面板开启，BT链接未下载完成弹出下载面板
  * 50905 【5.2.0.11】【下载诊断工具】删除aria2.conf文件后，诊断结果错误
  * 50860 【5.2.0.11】【下载诊断工具】下载诊断工具界面，有多余的滚动条，拖动无作用
  * 50857 【5.2.0.11】【BT下载】删除正在下载的BT任务的本地文件，没有下载异常提示信息
  * 50856 【5.2.0.11】【BT下载】删除正在下载bt任务的本地文件，弹出下载异常提示框，确认重新下载后，下载器闪退
  * 50841 【5.2.0.11】【下载目录】在新建任务框中，修改路径时，鼠标hover在“...”上面没有提示信息
  * 50838 【5.2.0.11】【创建下载】点击“+”新建任务，确认按钮未置灰，点击确认新建任务窗关闭
  * 50795 【5.2.0.11】【正在下载】正在下载的任务未完成，进度条显示100%
  * 50132 【5.2.0.10】【解析列表重命名】解析列表重命名连拼输入中文时不能及时保存
  * 50119 【5.2.0.10】【删除任务】彻底删除正在下载的BT任务本地文件未删除
  * 51029 【5.2.0.11】【设置】全局下载速度低于XX KB/s自动增加同时下载任务数的输入数值为空，没有提示信息
  * 49627 【5.2.0.8】【设置】全局下载速度低于XX KB/s自动增加同时下载任务数,在增加任务数后关闭开关任务数字自动减少
  * 48775 【5.2.0.6】【剪切板识别】剪切板复制内容重启下载器后，再次弹出新建下载任务框
  * 47517 【5.2.0.4】【正在下载列表】下载完成后，有任务没有删除aria2文件
  * 45210 【下载器】【5.1.0.20】正在下载列表与已完成列表全选任务后，右键彻底删除，出现弹框后全选框未勾选
  * 39080 【5.1.0.3】【已完成列表】已完成列表右键重命名时，未保存修改后的名称
  * 50251 【5.2.0.10】【设置】高级设置恢复默认未回复下载设置的全速下载

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 16 Oct 2020 15:26:16 +0800

downloadmanager (5.2.0.11) stable; urgency=low

  * 修改二期四次送测产生的部分bug
  * 50410 【5.2.0.10】【设置】自动将低速任务移动至队尾勾选后，下载任务未将低速任务移至队尾 
  * 50315 【5.2.0.10】【回收站】回收站列表右键没有清空选项 
  * 50293 【5.2.0.10】【任务管理】下载最大任务数设置未生效 
  * 50282 【5.2.0.10】【正在下载】正在下载列表任务暂停后再开始下载，下载速度值为-2 
  * 50141 【5.2.0.10】【主界面调节】拖拽窗口边沿时只有状态栏变化 
  * 50138 【5.2.0.10】【打开文件夹】多文件的BT任务右键打开文件夹不能打开文件所在文件夹 
  * 50119 【5.2.0.10】【删除任务】彻底删除正在下载的BT任务本地文件未删除 
  * 50117 【5.2.0.10】【BT下载】多个文件打包的BT种子创建下载后图标显示有误 
  * 49717 【5.2.0.9】下载列表点击确认后可以一直点击确认按钮 
  * 50398 【5.2.0.10】【解析列表】创建任务时解析多个相同格式的下载链接，有链接无法解析 
  * 50587 【5.2.0.10】【列表排序】已完成列表按完成时间排序将其删除后再还原至已完成列表顺序杂乱
  * 50437 【5.2.0.10】【正在下载列表】正在下载列表选中任务后，操作栏与下载状态不一致
  * 50596 【5.2.0.10】【创建下载】在下载完成、回收站界面创建任务后，回到正在下载界面任务没有下载
  * 50571 【5.2.0.10】【ftp下载】ftp下载链接不能解析

 -- zhaoyue <zhaoyue@uniontech.com>  Mon, 12 Oct 2020 15:26:16 +0800


downloadmanager (5.2.0.10) stable; urgency=low

  * 修改二期四次送测产生的部分bug
  * 49883	【5.2.0.9】切换系统语言后切换界面,列表名称可以编辑
  * 49821	【5.2.0.9】【已完成重命名】已完成列表重命特殊字符，不能打开文件
  * 49782	【5.2.0.9】【下载完成后】下载完成后休眠，唤醒系统后，休眠有对勾
  * 49773	【5.2.0.9】【磁力链下载】复制大量磁力链接创建下载后，下载器运行卡顿
  * 49760	【5.2.0.9】【创建下载】设置下载完成后休眠，创建任务下载完成后，再次创建任务，正在下载列表没有任务在下载
  * 49699	【5.2.0.9】正在下载列表--删除正在下载任务的本地文件,任务进入回收站后图标没有本地文件被删除的标志
  * 48766	【5.2.0.6】【解析列表重命名】创建任务时解析多个链接重命名时与列表名称重复
  * 49924	【5.2.0.9】【通知提醒】打开控制中心最小化后，点击“前往系统通知设置”不能置顶控制中心通知设置界面
  * 49778	【5.2.0.9】【解析列表重命名】创建任务时解析多个链接重命名时名称可以相同没有提示
  * 49769	【5.2.0.9】【创建下载】创建任务时复制多个下载链接，提示任务已下载
  * 49734	【5.2.0.9】任务下载完成后已完成列表界面显示不全
  * 47517	【5.2.0.4】【正在下载列表】下载完成后，有任务没有删除aria2文件
  * 49778	【5.2.0.9】【解析列表重命名】创建任务时解析多个链接重命名时名称可以相同没有提示
  * 49834	【5.2.0.9】【下载目录】创建任务时复制下载链接，下载路径的磁盘获取数值显示有误
  * 49802	【5.2.0.9】【创建下载】复制有效下载链接取消下载后，重新复制更多有效链接，没有实时解析链接
  * 49789	【5.2.0.9】【解析列表重命名】解析列表重命名特殊字符都可以命名
  * 49717	【5.2.0.9】下载列表点击确认后可以一直点击确认按钮
  * 48775	【5.2.0.6】【剪切板识别】剪切板复制内容重启下载器后，再次弹出新建下载任务框
 
 -- zhaoyue <zhaoyue@uniontech.com>  Tue, 29 Sep 2020 15:26:16 +0800


downloadmanager (5.2.0.9) stable; urgency=low
 
  * 修改二期三次送测产生的部分bug
  * 48775【5.2.0.6】【剪切板识别】剪切板复制内容重启下载器后，再次弹出新建下载任务框
  * 49459【5.2.0.8】【解析列表重命名】创建任务时解析磁力链链接时重命名可以删除文件后缀，创建任务后列表显示有误
  * 49623【5.2.0.8】【新建任务框】拖动创建下载任务界面，复制链接后自动改变位置
  * 49631【5.2.0.8】【设置】一键创建新任务开启，双击bt文件开始下载，弹出系统通知，通知消息中有多余的按钮
  * 49638【5.2.0.8】【下载目录】下载资源确认框--修改下载路径后，获取的下载磁盘大小有误
  * 48766【5.2.0.6】【解析列表重命名】创建任务时解析多个链接重命名时与列表名称重复
  * 49358【5.2.0.8】【已下载完成】已下载完成的任务，重命名后无法打开文件，详情如下
  * 49406【5.2.0.8】【已完成&回收站】重新下载本地文件已删除的任务时，文件下载成功名称显示有误，详情如下
  * 49466【5.2.0.8】【解析列表重命名】创建任务时解析列表重命名后，正在下载的任务不是重命名的名称
  * 49507【5.2.0.8】【设置】“下载完成后自动打开”是开启的状态时，下载任务下载成功后，文件没有打开
  * 49552【5.2.0.8】【下载诊断工具】断开网络的情况下，网络诊断有误，详情如下
  * 49633【5.2.0.8】【设置】开启全局下载速度低于XX KB/s自动增加同时下载最大任务数，下载任务数大于应用的最大下载数
  * 49639【5.2.0.8】【下载完成后】下载完成后关机再次查看列表还有任务
  * 49640【5.2.0.8】【下载完成后】设置下载完成后休眠，下载完成后下载器退出

 -- zhaoyue <zhaoyue@uniontech.com>  Sat, 26 Sep 2020 17:52:16 +0800

downloadmanager (5.2.0.7) stable; urgency=low

  * 修改二期三次送测产生的部分bug
  * 48927 【5.2.0.6】【磁力链下载】创建任务时下载磁力链链接，正在下载列表显示的后缀名有误
  * 48798【5.2.0.6】【正在下载列表】正在下载列表操作栏与下载状态不一致
  * 48755【5.2.0.6】【剪切板识别】剪切板复制内容重启下载器后，再次弹出新建下载任务框
  * 48770【5.2.0.6】【解析列表重命名】创建任务时解析多个链接时重命名，不同文件类型的文件不能重命名相同的名称
  * 48766【5.2.0.6】【解析列表重命名】创建任务时解析多个链接重命名时与列表名称重复
  * 48760【5.2.0.6】【解析列表重命名】创建任务时解析单个链接重命名下载器闪退
  * 48749【5.2.0.6】【磁力链下载】磁力链下载完成后弹出的资源确认框中没有下载文件，在已完成列表双击打开列表有文件
  * 48738【5.2.0.6】【下载列表】正在下载列表右键开始下载已经暂停的任务，进度从0开始
  * 48730【5.2.0.6】【磁力链下载】磁力链下载完成后点击立即下载没有删除磁力链任务
  * 48727【5.2.0.6】【磁力链下载】创建任务时解析错误磁力链下载链接提示方式与需求不符且提示信息为英文
  * 48717【5.2.0.6】【新建任务框】下载链接输入框复制链接后，撤销、恢复不能作用
  * 48716【5.2.0.6】【显示】点击正在下载列表的“+”，下载器的主界面位置变动
  * 47421【5.2.0.5】【磁力链下载】多个磁力链接复制下载，提示任务重复
  * 48608【5.2.0.5】【下载列表】已完成列表界面，显示有3个文件，但是列表为空。
  * 45696【5.2.0.1】 【磁力链下载】磁力链接正常下载时，下载速度也为0
  * 48616 【5.2.0.5-1】【创建下载】创建任务时解析一个下载链接，不能创建下载

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 23 Sep 2020 09:52:16 +0800

downloadmanager (5.2.0.6) stable; urgency=low

  *修改包名。

 -- zhaoyue <zhaoyue@uniontech.com>  Fri, 18 Sep 2020 14:52:16 +0800

downloadmanager (5.2.0.5) stable; urgency=low

  *修改二期二次送测产生的部分bug,
  * 47527 【5.2.0.4】【磁力链下载】不能下载磁力链链接
  * 47525 【5.2.0.4】【bt下载】BT文件创建下载失败
  * 47517 【5.2.0.4】【正在下载列表】下载完成后，有任务没有删除aria2文件
  * 47513 【5.2.0.4】【正在下载列表】下载失败后重新下载，删除了其他任务的
  * 47449 【5.2.0.4】【退出】系统托盘--右键--退出，弹框信息有误
  * 47413 【5.2.0.4】【正在下载列表】删除正在下载任务的本地文件，提示信息与需求不一致
  * 46540 【5.2.0.1】【字体兼容】切换字体字号列表显示不全
  * 46316 【5.2.0.1】【下载托盘】右键连续单击下载器托盘图标后，会出现单击时菜单一闪而过，双击才能正常显示
  * 46090 【5.2.0.1】弱网情况下暂停和启动下载队列都会导致下载器非常卡顿
  * 46039 【5.2.0.1】【设置】【优先下载】优先下载小于100MB的任务功能失效
  * 45922 【5.2.0.1】【磁力链接下载】磁力链接下载种子后下载资源时，退出下载器后再次进入下载器，提示找不到种子，实际上有种子，并且种子有效
  * 45875 【5.2.0.1】【已完成列表】重命名超长字符后未做校验，迅雷有做
  * 45603 【5.2.0.1】【正在下载列表】【解析列表】创建任务时解析错误磁力链下载链接

 -- zhaoyue <zhaoyue@uniontech.com>  Thu, 17 Sep 2020 15:52:16 +0800

downloadmanager (5.2.0.2) stable; urgency=low

  * 修改二期一次送测产生的部分bug,
  * 45808 【5.2.0.1】 【BT下载】种子下载时只选择了一个图片下载下来却多了一个视频和压缩包
  * 45586 【5.2.0.1】【正在下载列表】在新建下载任务输入框中英文模式同时在键盘上按住八个按钮输入字符，下载器闪退
  * 45940 【5.2.0.1】【设置】【接管设置】退出下载器后复制的链接在重新打开下载器后没有自动托管
  * 46296 【5.2.0.1】在虚拟环境中复制链接开始下载后，鼠标移动至虚拟机外后在进入虚拟机会再次提示下载
  * 45875 【5.2.0.1】【已完成列表】重命名超长字符后未做校验，迅雷有做
  * 46660 【5.2.0.1】【接管设置】接管HTTP下载，复制https链接不会弹出新建任务框
  * 45628 【5.2.0.1】【正在下载列表】【解析列表】未选中正确的下载链接，确认按钮未置灰
  * 46482 【5.2.0.1】【网络】网络异常时，创建任务提示下载失败
  * 46109 【5.2.0.1】【设置】【通知提醒】设置--通知提醒--系统通知关闭后还是有通知信息
  * 46325 【5.2.0.1】偶现拷贝下载链接后下载器闪退
  * 45927 【5.2.0.1】 【退出下载器】正确下载完成后退出下载器还是会警告当前有下载的任务
  * 45816 【5.2.0.1】【回收站列表】回收站中部分本地文件被删除后的任务在多个任务选中后依旧有还原选择项
  * 45846 【5.2.0.1】【回收站列表】回收站列表--单个任务--打开视频文件失败，点击打开按钮没反应
  * 45853 【5.2.0.1】【回收站列表】回收站列表--重新下载本地文件存在的任务点击右上角的“x”进入正在下载列表
  * 45603 【5.2.0.1】【正在下载列表】【解析列表】创建任务时解析错误磁力链下载链接
  * 45569 【5.2.0.1】【正在下载列表】删除此任务的本地文件后任务还在进行
  * 45887 【5.2.0.1】【正在下载列表】多个名称相似的下载任务重新输入链接下载后名称下载文件名称错误
  * 45617 【5.2.0.1】【正在下载列表】磁力链接下载断网后没有显示下载失败，只是进度条一直不动，恢复网络连接后继续下载
  * 45922 【5.2.0.1】【磁力链接下载】磁力链接下载种子后下载资源时，退出下载器后再次进入下载器，提示找不到种子，实际上有种子，并且种子有效
  * 46205 【5.2.0.1】【设置】【下载诊断工具】下载诊断工具--IPv6支持
  * 46072 【5.2.0.1】【设置】【任务管理】开启全局下载速度低于xxkb/s后增加的下载队列，在关闭后没有还原
  * 46090 【5.2.0.1】弱网情况下暂停和启动下载队列都会导致下载器非常卡顿
  * 46316 【5.2.0.1】【下载托盘】右键连续单击下载器托盘图标后，会出现单击时菜单一闪而过，双击才能正常显示
  * 45654 【5.2.0.1】【已完成列表】下载完成列表，选择一个完成任务右键无重新下载选择项
  * 45575 【5.2.0.1】【正在下载列表】删除任务时选中删除本地文件后，任务在回收站中找不到
  * 45893 【5.2.0.1】【正在下载列表】正在下载列表里暂停后彻底删除与不暂停后彻底删除结果不一致
  * 46606 【5.2.0.1】【系统托盘】正在下载任务时，在系统托盘处点击退出会有多个弹框
  * 46208 【5.2.0.1】【设置】【下载诊断工具】更改aria.conf主配置文件的名称后诊断时DHT状态还是显示正常
  * 46039 【5.2.0.1】【设置】【优先下载】优先下载小于100MB的任务功能失效
  * 45681 【5.2.0.1】退出下载器提示框选择取消或x按钮后下载器退出到托盘

 -- zhaoyue <zhaoyue@uniontech.com>  Wed, 9 Sep 2020 10:52:16 +0800


downloadmanager (5.2.0.1) stable; urgency=low

  * 完成二期所有任务,

 -- zhaoyue <zhaoyue@uniontech.com>  Tues, 31 Aug 2020 10:52:16 +0800
